using System;

namespace HL7ResultsSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the HL7ResultsSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallHL7Results	
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			HL7ResultsSample myHL7ResultsSample = new HL7ResultsSample();
			Console.WriteLine("Press any key to close this window.");
			Console.Read();
		}
	}
}
